<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
		integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
	<link rel="stylesheet" href="cv.css">
	<title>mon cv</title>


</head>

<body>

	<header>
		<nav class="navbar navbar-expand-sm bg-dark navbar-dark">

			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="#expériences professionnelles">Experiences Professionnelles</a>

				<li class="nav-item">
					<a class="nav-link" href="#formation">Formation</a>

				<li class="nav-item">
					<a class="nav-link" href="#compétences informatiques">Compétences Informatiques</a>

				<li class="nav-item">
					<a class="nav-link" href="#centres d'intêrets">Centres d'intêrets</a>
				<li class="nav-item">
					<a class="nav-link" href="#centres d'intêrets">Profil</a>
				<li class="nav-item">
					<a class="nav-link" href="#centres d'intêrets">Contact</a>

			</ul>
		</nav>
	</header>
	
</div>


	<div class="container">


		<h1 class="text-center"><b>BOUMELITA MOHAMED </b></h1>
		<h2 class="text-center"><b>DEVELOPPEUR WEB </b></h2>
		<div class="row">
			<div class="col-md-8 offset-4">



				<img src="moh.jpg" alt="" class="max width" width="50%" text-center><br><br>
			</div>
		</div>
	</div>

	<section id="Competence Developpeur">

			<div class="container">
	
				<h3 class="text-center">COMPETENCES DEVELOPPEUR</h3>
	
				<div class="row">
	
					<div class="col-md-8">
						
					<div class= "progress" > <div class= "progress-bar" role= "progressbar" style= "width: 45%;" aria-valuenow= "25" aria-valuemin= "0" aria-valuemax= "100" > HTML </div> </div><br> 
					<div class= "progress" > <div class= "progress-bar" role= "progressbar" style= "width: 20%;" aria-valuenow= "25" aria-valuemin= "0" aria-valuemax= "100" > CSS </div> </div><br> 
					<div class= "progress" > <div class= "progress-bar" role= "progressbar" style= "width: 25%;" aria-valuenow= "25" aria-valuemin= "0" aria-valuemax= "100" > JAVASCRIPT </div> </div> <br>
					<div class= "progress" > <div class= "progress-bar" role= "progressbar" style= "width: 10%;" aria-valuenow= "25" aria-valuemin= "0" aria-valuemax= "100" > PHP </div> </div> <br>
					<div class= "progress" > <div class= "progress-bar" role= "progressbar" style= "width: 40%;" aria-valuenow= "25" aria-valuemin= "0" aria-valuemax= "100" > BOOTSTRAP </div> </div> <br>

	
					</div>
	
				</div>
			</div>
		</section>



	<section id="experiencesProfessionnelles">

		<div class="container">

			<h3 class="text-center">EXPERIENCES PROFESSIONNELLES</h3>

			<div class="row">

				<div class="col-md-8">

					<p>Juin 2018 à Juil. 2018 - Mission Owen corning Maintenance Nettoyage Chambéry</p>
					<p>Juin 2015 à avr. 2018 - Mission Téfal opérateur de production</p>
					<p>Nov. 2008 à Mai 2015 - Surveillant Pénitentiaire Ministère de la Justice</p>
					<p>Avr. 2008 / Oct. 2008 - Comptable Madame Vacance La Motte Servolex</p>
					<p>2007 - 2008 - Comptable Société Action Sécurité Protection</p>
					<p>2007 - Comptable - Société Les P'tits Boulots Grésy sur Aix Société de services d'aides
						à la personnes</p>
					<p>2003 - 2005 - Société Q Park Service, Boulogne Billancourt
						Gestionnaire Centre Hospitalier de Chambéry
						Comptable Boulogne Billancourt</p>
					<p>2002 - Comptable (mission intérim) Paris</p>
					<p>Avr. 2000 / Jan. 2002 - Collaborateur Comptable - Cabinet Progestion Paris</p><br>

				</div>

			</div>
		</div>
	</section>

	<section id="formation">

		<div class="container">

			<div class="row">

				<div class="col-md-8">

					<h3 class="text-center">FORMATION</h3>
					<p>2019 Formation SIMPLON Web Developpeur</p>
					<p>2018 CACES V</p>
					<p>1997 Niveau IV Comptabilité AFPA Vénissieux</p>
					<p>1992 BAC Comptabilité – Lycée Marlioz Aix Les Bains</p>

				</div>

			</div>

		</div>
	</section>

	<section id="compétences informatiques">

		<div class="container">

			<h3 class="text-center">COMPETENCES INFORMATIQUES</h3><br>

			<div class="row">

				<div class="col-md-4 text-md-center">

					<h4>Hardware </h4> Installation des composants d’un Pc<br>
					Identifier les composants de la carte-mère<br>
					Configurer et optimiser les performances<br><br>
				</div>

				<div class="col-md-4 text-md-center">

					<h4>Suite Microsoft Office </h4> Bonnes connaissances,<br> opérationnel.
				</div>

				<div class="col-md-4 text-md-center">

					<h4>Logiciels comptables </h4> Ciel compta, Sage, Ebp comptabilité : Bonnes connaissances,
					opérationnel.
				</div>

			</div>

		</div>

	</section>

	<div class="container">

		<div class="row">

			<div class="col-md-6 text-md-center">

				<h4>Internet </h4> Html, css, niveau débutant<br><br>

			</div>
			<div class="col-md-6 text-md-center">

				<h4>Design </h4> Photoshop, Gimp, niveau débutant<br><br>

			</div>


		</div>

	</div>

	<section id="centres d'intêrets">

		<div class="container">

			<div class="row">

				<div class="col-md-6 text-md-center">
					<h3 class="text-center">CENTRES D'INTÉRÊTS</h3><br>

					Montage dépannage Pc, mobile.<br>
					Sorties familiales.<br>
					Lecture économique et géographie
				</div>


				<div class="col-md-6 text-md-center">
					<h3 class="text-center">PROFIL</h3>

					<p> Adresse : 340 Chemin de prè violet<br>
						73420 Drumettaz Clarafond<br>
						email : m.boumelita@gmail com<br>
						Age 46 ans<br>
						Marié 3 enfants</p>
				</div>



			</div>
		</div>

	</section>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
		integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
	</script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
		integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
	</script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
		integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
	</script>
</body>

<footer>

	<section id="contact">

		<div class="container">

			<div class="row">

				<div class="col-md-10 text-md-center">
					<h3 class="text-center">CONTACT</h3>

					<a href="http://www.facebook.com/mohamed.boumelita.7" class="facebook-share-button"
						data-count="vertical" data-via="InfoWebMaster">
						<i class="fab fa-facebook fa-4x" style="color: #3b5998"></i></a>
					<a href="http://www.twitter.com/mohamed.boumelita.7" class="facebook-share-button"
						data-count="vertical" data-via="InfoWebMaster" i class="fab fa-twitter fa-4x"
						style="color: #00aced"></i>
						<i class="fab fa-snapchat fa-4x" style="color: #fffc00"></i>
						<i class="fab fa-linkedin fa-4x" style="color: #0077b5"></i>

				</div>
				<div class="col-md-2 text-md-right">

					<a href="#"><i class="fas fa-arrow-up fa-4x"></i></a>

				</div>
			</div>
		</div>
	</section>
</footer>

</html>